/*
 Theme Name:   Applari
 Theme URI:    
 Description:  Applarin wordpresspohja
 Author:       -
 Author URI:   -
 Template:     enfold
 Version:      1.0.0
 Tags:         l
 Text Domain:  applari
*/

@import url("../enfold/style.css");
@font-face {
    font-family: 'briceblack';
    src: url('fonts/studio_sun_-_brice_black-webfont.woff2') format('woff2'),
         url('fonts/studio_sun_-_brice_black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/* =Theme customization starts here
-------------------------------------------------------------- */
.avia-slideshow-inner li{
-webkit-transform-style: preserve-3d; /*fixes flickering issue when slider moves. usually other elements in other container flicker */
}
.avia-fullscreen-slider .avia-slideshow-inner {
-webkit-transform: translate3d(0px, 0px, 0px) !important;
}
.comment-entry{display:none;}
.v-align{display:table; height:100%; width:100%;}
.box-content{display: table-cell; vertical-align: middle;}
.image-overlay-inside, .image-overlay.overlay-type-extern {display: none !important;}
@media only screen and (min-width: 320px) {
    /*body, html{max-width: 2000px; margin:0 auto;}*/
    .html_stretched #wrap_all{background-color:#f9bac6;}
    .no-top-padding .content{padding-top: 0px;}
    .no-bottom-padding .content{padding-bottom: 0px;}
    .max-width-400{max-width: 420px; margin:0 auto !important;}
    .max-width-768{max-width: 768px; margin: 0 auto !important;}
    #top #wrap_all .max-width-600{max-width: 600px; margin:0 auto;}
    .full-width .container{max-width: 100%; padding:0px;}
    .overlay-mask{position: absolute; width:100%; height:100%; top:0px; left:0px; z-index: -1;}
    #top .flex_column_table{margin-top:0px;}
    /*Hide stuff*/
    .fake-thumbnail .slide-image{display: none;}
    .hide-from-front-end{display: none;}
    #menu-item-search, .responsive #top .av-main-nav #menu-item-search{display:none;}
    /*Grid stuff*/
    #top .container .flex_column_table{margin-bottom: 50px;}
    #top .container .entry-content-wrapper > *:last-child{margin-bottom: 0px;}
    #top .flex_column > *:last-child p{margin-bottom:0px;}
    /*General style helpers*/
    body div .avia-button{border-radius:0;}
    #top #wrap_all .narrow-section{max-width: 1180px; margin: 0 auto; float: none;}
    .special_amp{font-family: inherit; font-style: inherit; font-size: inherit; line-height: inherit; font-weight: inherit; color: inherit!important;}
    .avia-content-slider .slide-image, .avia-content-slider .slide-image img{border-radius:0;}
    .side-by-side-button{display: inline-block; margin:0 10px;}
    .text-align-center{text-align:center;}
    .avia-image-container-inner, .avia_image, .av-image-caption-overlay{border-radius: 0px;}
    #top #wrap_all .alternate_content a{text-decoration: underline;}
    #top #wrap_all .avia_ajax_form{max-width: 768px; margin:0 auto;}
    #top #wrap_all .no-padding-bottom-section .content{padding-bottom: 0px;}
    #top #wrap_all .text-shadow{-webkit-text-stroke: 1px #ffffff; text-shadow: 0px 1px 4px #000000; /*text-shadow: 3px 0px 3px rgb(0 0 0 / 40%), -3px 0px 3px rgb(0 0 0 / 40%), 0px 4px 3px rgb(0 0 0 / 40%);*/}
    /*Buttons*/
    #top #wrap_all .avia-button{padding:9px 70px 9px 9px; min-width:auto; border-radius:0px; background-image: url('img/button-arrow.png'); background-position: right 7px center; background-repeat: no-repeat; background-size:11px;}
    #top #wrap_all .avia-button span{-webkit-text-stroke:0px; text-shadow: none;}
    .av_textblock_section + .avia-button-wrap{margin-top: 20px}
    /*Form*/
    #top .all_colors .input-text, 
    #top .all_colors input[type="text"], 
    #top .all_colors input[type="input"], 
    #top .all_colors input[type="password"], 
    #top .all_colors input[type="email"], 
    #top .all_colors input[type="number"], 
    #top .all_colors input[type="url"], 
    #top .all_colors input[type="tel"], 
    #top .all_colors input[type="search"], 
    #top .all_colors textarea, #top .all_colors .text_area, 
    #top .all_colors select{font-family}
    #top ::placeholder {color: #908E8E; opacity: 1;}
    #top :-ms-input-placeholder {color: #908E8E;}
    #top ::-ms-input-placeholder {color: #908E8E;}
    #top .all_colors .avia_ajax_form .form_element:last-child{text-align: center;}
    /*Form main color*/
    #top .main_color .input-text, 
    #top .main_color input[type="text"], 
    #top .main_color input[type="input"], 
    #top .main_color input[type="password"], 
    #top .main_color input[type="email"], 
    #top .main_color input[type="number"], 
    #top .main_color input[type="url"], 
    #top .main_color input[type="tel"], 
    #top .main_color input[type="search"], 
    #top .main_color input[type="submit"], 
    #top .main_color textarea, #top .all_colors .text_area, 
    #top .main_color select{background: none; border: 1px solid #ffffff; color: #ffffff;}
    #top .main_color ::placeholder {color: #ffffff; opacity: 1;}
    #top .main_color :-ms-input-placeholder {color: #ffffff;}
    #top .main_color ::-ms-input-placeholder {color: #ffffff;} 
    #top .main_color input[type="submit"], #top #wrap_all .wpforms-submit-container button[type="submit"]{background: none; color: #ffffff; margin-top: 40px; padding: 10px 30px; border-radius: 3px; font-size: 16px;}
    #top .main_color input[type="submit"]:hover, #top #wrap_all .wpforms-submit-container button[type="submit"]:hover{border: 1px solid #7351FF; color: #7351FF;}
    /*Typografy*/
    #top label{font-size:18px;}
    i{font-style:italic;}
    nav li{list-style:none;}
    
    /*Headings*/
    #top #wrap_all .av-special-heading{margin-top:0px;}
    #top #wrap_all .all_colors h1{font-size:40px; text-transform: none; font-family: 'briceblack';}
    #top #wrap_all .all_colors h2{font-size:30px; text-transform: none; font-family: 'briceblack';}
    #top #wrap_all .all_colors h3{font-size:24px; text-transform: none; font-family: 'briceblack';}
    #top #wrap_all .all_colors h4{font-size:18px; text-transform: none; font-family: 'briceblack';}
    /*Header*/
    #top #wrap_all #header{border-bottom: 1px solid #ffffff;}
    #top #wrap_all #header_main{display: flex; align-items: center; justify-content: space-between; flex-direction: row-reverse; max-width: 1180px; margin: 0 auto;}
    #top #wrap_all .add-photo-wrapper{width: 25%;}
    #top #wrap_all .add-photo-wrapper .container{text-align: right; display: flex; align-items: center; justify-content: flex-end; padding: 0 13px;}
    #top #wrap_all .add-photo-wrapper .container img{display: block; width: auto; height: 25px;}
    #top #wrap_all .add-photo-wrapper span.add-photo{display: block; width: 32px; height: 25px;  background: url('img/add-photo-icon.svg') no-repeat center; background-size: contain;}
    #top #wrap_all .add-photo-wrapper a:hover span.add-photo{background-image: url('img/add-photo-icon-dark.svg');}
    #top #wrap_all .av-logo-container{width: 50%}
    .responsive #top #wrap_all .av-logo-container .main_menu{display: none;}
    #top #wrap_all #header_main_alternate{width: 25%;}
    #top #wrap_all #header_main_alternate .avia-menu{text-align: left;}
    #top #wrap_all .logo{z-index: 999; margin: 0 auto; float: none; max-width: 170px;}
    #top #wrap_all .logo img{padding:0px 0px; float: none;}
    #top #wrap_all .logo svg{max-height: 30px;}
    #top #wrap_all .logo svg:hover path{fill: #7451ff;}
    #top #wrap_all .logo a{display: flex; align-items: center; justify-content: center;}
    #top #wrap_all .header-scrolled .logo img{padding:0px;}
    /*Menu*/
    #top #wrap_all .av-burger-overlay-bg{background: #f9bac4; opacity: 1;}
    #top #wrap_all .avia-menu-text{font-family: 'briceblack';}
    .html_av-overlay-full #top #wrap_all #av-burger-menu-ul li a:hover, .html_av-overlay-full #top #wrap_all #av-burger-menu-ul li a:active, .html_av-overlay-full #top #wrap_all #av-burger-menu-ul li a:focus{opacity: 1; color: #7451ff;}
    .header_color .av-burger-menu-main:hover .av-hamburger-inner, .header_color .av-burger-menu-main:hover  .av-hamburger-inner::before, .header_color .av-burger-menu-main:hover .av-hamburger-inner::after{background-color: #7451ff;}
    .av-burger-overlay-active #top .av-hamburger:hover .av-hamburger-inner, .av-burger-overlay-active #top .av-hamburger:hover .av-hamburger-inner::before, .av-burger-overlay-active #top .av-hamburger:hover .av-hamburger-inner::after{background-color: #7451ff;}
    #top .av-hamburger--spin .av-hamburger-inner{transition: top 0.1s 0.34s ease-in, opacity 0.1s ease-in, background-color 0.15s ease;}
    /*Add photo icon*/
    #top #wrap_all .av-burger-overlay .add-photo a:before{content:''; width: 100%; text-align: center; height: 35px; width: 45px; margin: 0 auto; margin-bottom: 20px; background: url('img/add-photo-icon.svg') no-repeat center; display: block;}
    #top #wrap_all .av-burger-overlay .add-photo a:hover:before{background-image: url('img/add-photo-icon-dark.svg');}
    #top #wrap_all .av-burger-overlay .add-photo a:after{content: ''; width: 100%; text-align: center; width: 148px; height: 13px; display: block; background-position: center; margin: 0 auto; margin-bottom: 20px; margin-top: 40px; background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='148px' height='13px' viewBox='0 0 148 13' xmlns='http://www.w3.org/2000/svg'%3E%3Cg stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg transform='translate(-646.000000, -434.000000)' stroke='%23FFFFFF' stroke-width='5'%3E%3Cg transform='translate(564.000000, 257.000000)'%3E%3Cpath d='M229.5,187 C217.251445,187 217.251445,180 205.001734,180 C192.7526,180 192.7526,187 180.503467,187 C168.253756,187 168.253756,180 156.004045,180 C143.754334,180 143.754334,187 131.504623,187 C119.253756,187 119.253756,180 107.002311,180 C94.7514446,180 94.7514446,187 82.5,187'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");}

    /*Image text grid*/
    /*Text column needs to start the row in the editor. Equal height, space-between*/
    #top #wrap_all .image-text-grid .flex_column_table{margin-top:0px; margin-bottom: 0px;}
    #top #wrap_all .image-text-grid .flex_column_table .flex_column{margin-bottom: 40px;}
    /*Search*/
    /*Search form*/
    #top #wrap_all .search-form-container{max-width:85%; width:85%; margin:0 auto; padding:20px 0px;}
    #top #wrap_all .search-flex{display: flex; flex-wrap: nowrap; justify-content: space-between; align-items: center; width: 100%; max-width: none;}
    #top #wrap_all .search-flex:before{content:"\e803"; display: inline-block; font-size:30px; font-family:'entypo-fontello'; -moz-transform: scale(-1, 1); -webkit-transform: scale(-1, 1); -o-transform: scale(-1, 1); -ms-transform: scale(-1, 1);transform: scale(-1, 1);}
    #top #wrap_all #s{background: none; border:0px;}
    #top #wrap_all #searchsubmit{height:auto; width:auto; position:relative; left:auto; top:auto; font-size:14px; line-height:1.6em;}
    /*Ajax search*/
    #top #wrap_all .avia-search-tooltip{border-radius:0px; width:100%; left:0px !important; top:inherit !important; margin-left: 0px; position:fixed; border:0px; background:#ffffff; border:1px solid #BEBEBE;}
    #top #wrap_all .ajax_load{right:-40px; background: none;}
    #top #wrap_all .ajax_load .ajax_load_inner{border:0px;}
    #top #wrap_all .avia-search-tooltip .avia-arrow-wrap{display: none;}
    /*Ajax search response*/
    #top #wrap_all .ajax_search_response{margin:0 auto; padding:50px 0px; border-top:1px solid #bebebe; max-width: none;}
    #top #wrap_all .ajax_search_results_wrapper{max-width: 500px; margin:0 auto;}
    #top #wrap_all .av_ajax_search_image{display: none;}
    /*Search page*/
    #top #wrap_all .template-search h2.post-title{font-size:18px; margin:0px;;}
    #top #wrap_all .template-search .search-result-counter{top:-10px;}
    /*Flexslider*/
    #top #wrap_all .flexslider{border:0px; padding:0px; background: none;}
    #top #wrap_all .flex-viewport{overflow: visible !important;}
    #top #wrap_all .flexslider .slides li{margin:0px;} 
    #top #wrap_all .flexslider .slides li .carousel-item-wrapper{background:#ffffff; position: relative; cursor:pointer; margin:0px 7.5px; -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.16); -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.16); box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.16); padding-top:0px;}
    #top #wrap_all .flexslider .slides li .carousel-item-wrapper:hover{-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3); box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3); padding-top:0px;}
    #top #wrap_all .flexslider .slides li:first-child .carousel-item-wrapper{margin-left:0px !important;}
    #top #wrap_all .flexslider .slides li:last-child .carousel-item-wrapper{margin-right:0px !important;}
    #top #wrap_all .flexslider .slides li figure{overflow: hidden; width:100%; min-height:250px; background-position: center; background-size: cover;}
    #top #wrap_all .flexslider .slides li figure img{height:100%; width:auto; max-width: none;}
    #top #wrap_all .carousel-item-content{padding:10px; padding-bottom:60px; }
    #top #wrap_all .carousel-item .carousel-item-content h3{font-size:16px;}
    #top #wrap_all .carousel-item-content p{font-size:14px; font-weight:600;}
    #top #wrap_all .carousel-item-content a{position: absolute; bottom:10px; left:10px;}
    #top #wrap_all .flex-control-nav{bottom:-60px;}
    #top #wrap_all .flex-direction-nav li{list-style: none;}
    #top #wrap_all .flex-direction-nav a{top:40%;}
    #top #wrap_all .flex-direction-nav a:before{margin-top:10px;}
    /*Tilaa uutiskirje -nosto*/
    #top #wrap_all .avia-mailchimp-form{max-width: 480px; margin:0 auto;}
    #top #wrap_all .alternate_color .avia-mailchimp-form input[type="email"]{background: none; border:0px; border-bottom:1px solid #ffffff; border-radius:0px;}
    #top #wrap_all .alternate_color .avia-mailchimp-form input[type="email"]:focus{box-shadow: none;}
    #top #wrap_all .avia-mailchimp-form p{margin-bottom: 20px;}
    #top #wrap_all .avia-mailchimp-form .modified_width{text-align: center;}
    #top #wrap_all .avia-mailchimp-form #avia_privacy_1{text-align: center;}
    /*Shortcodes*/
    /*Content slider*/
    #top #wrap_all .avia-content-slider{padding-bottom:60px; margin:0 auto; text-align: center; max-width: 768px;}
    #top #wrap_all .avia-content-slider .slide-entry-title{text-align: center;}
    #top #wrap_all .avia-smallarrow-slider-heading{position: absolute; bottom:0px; display: flex; justify-content:center; margin-top: 0px;}
    #top #wrap_all .avia-smallarrow-slider .avia-slideshow-dots a{margin:0 5px; border:0px; opacity:1; display: inline-block;}
    #top #wrap_all .avia-smallarrow-slider .avia-slideshow-dots a.active{}
    /*Masonry*/
    #top .container .av-masonry.av-large-gap{text-align: center;}
    #top #wrap_all .alternate_color .av-masonry-pagination:hover, #top #wrap_all .alternate_color .av-masonry-outerimage-container{background: #ffffff;}
    .avia_desktop.avia_transform3d .av-masonry-animation-active .av-masonry-entry.av-masonry-item-loaded .av-inner-masonry{animation: none;}
    .avia_desktop .av-masonry-entry:hover .av-masonry-image-container{transform: none;}
    #top #wrap_all .av-masonry-entry .av-inner-masonry-content{padding: 20px 0px;}
    #top #wrap_all .av-hover-overlay-active .av-masonry-image-container{opacity: 1;}
    #top #wrap_all .av-masonry-date{display: none;}
    #top #wrap_all .av-masonry-entry .avia-arrow{display: none;}
    #top #wrap_all .alternate_color .av-masonry-pagination{background: none; color: #000000; font-size: 18px; text-transform: none; text-decoration: none; display: inline-block;}
    #top #wrap_all .alternate_color .av-masonry-pagination:after{width: 100%; height: 10px; background: url('img/button-border.svg') no-repeat center; content: ''; display: inline-block;}
    /*Front page*/
    #top #wrap_all .front-page-header{position: relative;}
    #top #wrap_all .front-page-header:after{position: absolute; bottom: -1px; left: 0px; display: block; width: 100%; height: 26px; content:''; background-image: url('img/white-aalto.svg'); background-position: center;}
    #top #wrap_all .big-header-logo{margin-bottom: 40px;}

    /*Rating*/
    #top #wrap_all .rating-wrapper{display: flex; justify-content: space-between; flex-wrap: wrap; width: 100%; font-size: 15px;}
    #top #wrap_all .rating span{color: #7351FF;}
    #top #wrap_all .rating span:before{display: inline-block; font-family: 'entypo-fontello'; color: #7351FF; content: "\e806"; margin-right: 5px;}
    #top #wrap_all .vote{color: #7351FF;}
    #top #wrap_all .vote .vote-value{cursor: pointer; font-size: 24px;}

    #top #wrap_all .vote span:before{display: inline-block; font-family: 'entypo-fontello'; color: #7351FF; content: "\e807"; margin-right: 10px;}
    #top #wrap_all .vote span:last-child:before{margin-right: 0px;}
    #top #wrap_all .vote:hover > span:before{content: "\e806";}
    #top #wrap_all .vote > span:hover ~ span:before{content: "\e807";}
    #top #wrap_all .vote-error-info{display: none; width: 100%; color: red; font-size: 10px;}

    /*Add photo*/
    #top #wrap_all .add-photo-title:before{content:''; width: 100%; text-align: center; height: 35px; width: 45px; margin: 0 auto; margin-bottom: 20px; background: url('img/add-photo-icon.svg') no-repeat center; display: block;}

    /*Wpforms*/
    #top #wrap_all div.wpforms-container div.wpforms-uploader{background: none; border: 1px solid #ffffff; margin: 20px 0px 30px; padding: 60px 20px;}
    #top #wrap_all div.wpforms-container div.wpforms-uploader .dz-message svg{color: #ffffff; opacity: 1;}
    #top #wrap_all div.wpforms-container div.wpforms-uploader .dz-message .modern-hint{font-size: 0.8em;}
    #top #wrap_all div.wpforms-container-full .wpforms-form .wpforms-field-label{text-align: center;}
    #top #wrap_all .wpforms-submit-container{text-align: center; margin-top: 30px;}
    #top .main_color label span, #top .main_color legend span{color: #ffffff;}
    #top #wrap_all .wpforms-confirmation-container-full, #top #wrap_all div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message){background: none; border: 1px solid #7351FF; color: #7351FF; padding: 60px 20px; text-align: center;}
    /*Enfold contact ofrm*/
    #top #wrap_all .ajaxresponse{text-align: center;}
    #top #wrap_all .ajaxresponse h3.avia-form-success{background: none; color: #7351FF; border: 1px solid #7351FF; display: inline-block; padding: 60px 20px;}
    /*Footer*/
    #top #wrap_all .footer{position: relative; margin-top: 80px;}
    #top.home #wrap_all .footer{background: #F9BACB; margin-top: 0px;}
    #top #wrap_all .footer:before{position: absolute; top: -25px; left: 0px; display: block; width: 100%; height: 26px; content:''; background-image: url('img/white-aalto.svg'); background-position: center;}
    #top.home #wrap_all .footer:before{background-image: url('img/aalto-dark.svg');}
    #top #wrap_all .footer .footer-logo{margin: 80px 0px;}
    #top #wrap_all .footer .footer-menu{display: flex; justify-content: center; margin-bottom: 60px;}
    #top #wrap_all .footer .footer-menu li{list-style: none; margin: 0px 5px;}
    #top #wrap_all .footer .footer-menu li a{color: #f9bac4;}
    #top #wrap_all .footer .footer-menu li a:hover{color: #7451ff;}
    #top.home #wrap_all .footer .footer-menu li a{color: #ffffff;}
    #top #wrap_all .applari-info-link{float:right;}
}
@media only screen and (min-width: 768px) {
    /*Header*/
    #top #wrap_all #header_main_alternate{display: block;}
    .responsive #top .av_mobile_menu_tablet #header_main_alternate{display: block;}
    #top #wrap_all .add-photo-wrapper .container{padding: 0 50px;}
    #top #wrap_all .logo{width: 170px; transform: none; position: relative; left: auto;}
    #top #wrap_all .logo svg{max-height: 100%;}
    /*WP Forms*/
    #top #wrap_all div.wpforms-container div.wpforms-uploader{padding: 100px 20px;}
    /*Footer*/
    #top #wrap_all .footer .footer-logo{margin: 150px 0px;}
    /*Masonry*/
    #top #wrap_all .av-masonry-entry .av-inner-masonry-content{padding: 15px 0px;}
    #top #wrap_all .av-large-gap.av-flex-size .av-masonry-entry .av-inner-masonry{margin-right: 30px; margin-bottom:15px;}
    #top #wrap_all .av-masonry-container .av-masonry-item-with-image:nth-child(3){margin-top:30px;}
    /*Rating*/
    #top #wrap_all .vote .vote-value{cursor: pointer; font-size: 16px;}
    #top #wrap_all .vote span:before{margin-right: 3px;}
}
@media only screen and (min-width: 990px) {
    .float-right{float:right !important;}
    .float-right.avia-builder-el-last{margin-left: 0 !important; margin-right: 6%;}
    .applari-info-link{float:right;}
    .avia-caption-content{margin:0 auto; max-width: 768px;}
    /*Helper classes*/
    #top #wrap_all .image-text-grid .flex_column_table{margin-bottom: 0px;}
    #top #wrap_all .image-text-grid .flex_column_table .flex_column{margin-bottom: 0px;}
    #top #wrap_all .image-text-grid .av-equal-height-column-flextable{display:flex; align-items: stretch;}
    #top #wrap_all .image-text-grid .av-equal-height-column-flextable .av_one_half{margin-left:0px; display: flex; flex-direction: column; justify-content: center; width:50%;}
    #top #wrap_all .image-text-grid .av-equal-height-column-flextable:nth-child(even){flex-direction: row-reverse;}
    #top #wrap_all .image-text-grid .av-equal-height-column-flextable:nth-child(even) .flex_column.first{padding:40px 0px 40px 20px !important;}
    #top #wrap_all .image-text-grid .av-equal-height-column-flextable:nth-child(odd) .flex_column.first{padding:40px 20px 40px 0px !important;}
    /*Headings*/
    #top #wrap_all .all_colors h1{font-size:50px;}
    #top #wrap_all .all_colors h2{font-size:36px;}
    #top #wrap_all .all_colors h3{font-size:28px;}
    #top #wrap_all .all_colors h4{font-size:18px;}

    /*Sticky Header settings*/
    /*.html_header_top.html_header_sticky #header, #header_main{max-width:2000px;}*/
    /*Centered menu
    .main_menu, .main_menu, .responsive #top #wrap_all .av_mobile_menu_tablet .main_menu{left:auto; top:auto; right:auto; position: relative; z-index: 98;}
    .av-main-nav-wrap{float:none; text-align: center;}
    .av-main-nav-wrap>ul{display: inline-block;}
    .avia-menu.av_menu_icon_beside{border:0px; margin-right: 0px; padding-right: 0px;}*/
    
    /*Enfold contact form*/
    #top #wrap_all .ajaxresponse h3.avia-form-success{padding: 60px;}

}
@media only screen and (min-width: 1180px) {
    /*Headings*/
    #top #wrap_all .all_colors h1{font-size:50px;}
    #top #wrap_all .all_colors h2{font-size:30px;}
    #top #wrap_all .all_colors h3{font-size:24px;}
    #top #wrap_all .all_colors h4{font-size:18px;}
    /*Image text grid*/
    #top #wrap_all .image-text-grid .av-equal-height-column-flextable:nth-child(even) .flex_column.first{padding:40px 0px 40px 40px !important;}
    #top #wrap_all .image-text-grid .av-equal-height-column-flextable:nth-child(odd) .flex_column.first{padding:40px 40px 40px 0px !important;}
    /*Search*/
    #top #wrap_all .search-form-container{max-width:1180px; width:1180px; margin:0 auto;}
    /*Flex slider*/
    #top #wrap_all .flexslider .slides li .carousel-item-wrapper{margin:0 15px;}
    #top #wrap_all .flex-control-nav{bottom:-40px;}
    #top #wrap_all .carousel-item-content{padding:20px; padding-bottom:80px;}
    #top #wrap_all .carousel-item-content a{left:20px; bottom:20px;}
}
@media only screen and (max-width: 990px) {
    .responsive #top #wrap_all .no-margin-bottom-in-mobile{margin-bottom:0px;}
    #socket .container{text-align: center;}
    #socket{text-align: center;}
    #socket .copyright{float:none;}
    .applari-info-link{display: block; text-align: center; width:100%;clear: both;}
    .lift-list-item{flex-grow:1; min-width:48%;}
    .responsive #top #wrap_all .full-width-in-mobile .content{padding:0px;}
    .responsive #top #wrap_all .full-width-in-mobile .container{width:100%; max-width:100%;}
    /*Header*/
    .responsive .logo img{padding:10px;}
    .responsive #top #wrap_all .av-logo-container{width: 50%; max-width: 50%;}
    
    .responsive #top .logo{width: 75%; left: auto;}
    .responsive #header_main_alternate{position: relative; display: block; width: 25%;}
    .responsive #top #wrap_all .main_menu{position: relative; left: auto; right: auto;  top: auto; display: flex; align-items: center;}
    /*Long header word*/
    #top #wrap_all #av_section_1 h1.long-title{font-size:34px;}
    /*Center in mobile*/
    /*Center image*/
    #top #wrap_all .center-in-mobile.avia-image-container.avia-align-left, #top #wrap_all .center-in-mobile.avia-image-container.avia-align-right{text-align: center; float:none; margin:0px;}
    #top #wrap_all .center-in-mobile.avia-image-container.avia-align-left .avia_image, #top #wrap_all .center-in-mobile.avia-image-container.avia-align-right .avia_image{display: inline-block;}
    /*Center heading*/
    #top #wrap_all .center-in-mobile .av-special-heading-tag, #top #wrap_all .center-in-mobile .av-subheading{text-align: center;}
    /*Center text block*/
    #top #wrap_all .center-in-mobile .avia_textblock, #top #wrap_all .center-in-mobile.avia_textblock p{text-align: center;}
    /*Center button*/
    #top #wrap_all .center-in-mobile.avia-button-wrap{width:100%; display: block; text-align: center; float:none;}
    #top #wrap_all .center-in-mobile .avia-button.avia-position-left, #top #wrap_all .center-in-mobile .avia-button.avia-position-right{float:none; display: inline-block;}
    /*Artikkelilistaus*/
    .responsive #top #wrap_all .avia-content-slider-even .slide-entry.slide-parity-odd, .responsive #top #wrap_all .avia-content-slider-odd .slide-entry.slide-parity-even{margin-bottom: 20px;}
    /*Front page*/
    #top #wrap_all .front-page-header{background-size: 90% !important;}
}

/*CSS3 Animations*/
.animate{
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -kthtml-transition: all 0.3s linear;
    transition: all 0.3s linear;
}